/*
Theme Name: SWELL CHILD
Template: swell
Version: 1.0
*/

#body_wrap {
	
}

#sidebar h2.wp-block-heading {
	border-bottom: 3px solid #ae0b06;
	font-size: 20px;
	padding: 0 0 10px;
}

.wp-block-latest-posts:not(.is-grid) {
	border-top: none;
}

#sidebar a {
	color: #000;
}

:root :where(.wp-element-button, .wp-block-button__link){
	background: #ae0b06!important;
}

.footer__bottomNav a {
	color: #fff!important;
}

.modalNav__nav li a {
	font-size: 16px;
}

.c-shareBtns {
	display:  none!important;
}

.homeText {
	background: #fbfbfb;
	padding: 30px;
	text-align: center;
}
.homeText h2 {
	font-size: 20px;
	border-bottom: 1px solid #ae0b06;
	display: inline-block;
	margin-bottom: 10px;
	padding: 0 0 5px;
	color: #ae0b06;
}
@media screen and (max-width: 767px) {
	.homeText {
		padding: 20px;
		font-size: 14px;
		text-align: left;
	}
	.homeText h2 {
		font-size: 18px;
	}	
	.homeText br {
		display: none;
	}

	.hero--blog {
		height: auto!important;
		padding-bottom: 40px!important;
	}
}


.l-articleBottom__section.-author h2 {
	background: none;
	color: #222;
	padding: 0;
	border: none;
	margin: 0 0 20px;
}

.l-articleBottom__section.-author h2:before {
	display: none;
}

@media screen and (min-width: 600px) {
	#post_slider {
		width: min(100%, var(--container_size, 1200px));
		margin-inline: auto;
		
	}
	#post_slider .p-postSlider__inner {
		position: relative;
	}

	#post_slider .p-postSlider__inner::before,
	#post_slider .p-postSlider__inner::after {
		content: "";
		position: absolute;
		top: 0;
		bottom: 0;
		width: 3%;
		z-index: 5;
		pointer-events: none;
	}

	#post_slider .p-postSlider__inner::before {
		left: 0;
		background: linear-gradient(to right, #fff 0%, rgba(255,255,255,0) 100%);
	}

	#post_slider .p-postSlider__inner::after {
		right: 0;
		background: linear-gradient(to left, #fff 0%, rgba(255,255,255,0) 100%);
	}
}
@media screen and (max-width: 599px) {
	.l-s-box {
		padding: 0!important;	
	}
}